<template>
  <layout />
</template>
<script>
import { defineComponent, onMounted } from "vue";
import layout from "@/views/layout.vue";
export default defineComponent({
  components: {
    layout
  },
  setup() {
    return {};
  }
});
</script>
<style lang="scss">
@import "~@/styles/reset.css";
@import "~@/styles/index.scss";
</style>
